.b-video-player {
    display: block;
    position: relative;
    height: 100%;
}

.b-video-player__screen {
    width: 100%;
    height: 100%;
    z-index: 1;
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000;
    cursor: pointer;
}

.b-video-player__screen-play {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -51px;
    margin-left: -51px;
    width: 102px;
    height: 102px;
    background: url('https://s5o.ru/common/css/i/video-player/player_big_play.png') no-repeat;
}


/*top-line*/
.b-video-player__top-line {
    display: none;
    position: absolute;
    top: 20px;
    left: 0px;
    height: 40px;
    padding: 0 20px;

    background: rgba(0,0,0,.5);
}

.b-video-player__top-line-logo {
     display: inline-block;
     width: 30px;
     height: 40px;
     margin-right: 20px;
     background: url('https://s5o.ru/common/css/i/video-player/player_logo.png') no-repeat;
}

.b-video-player__top-line-title {
    display: inline-block;
    height: 40px;
    width: 315px;
    font-size: 13px;
    line-height: 40px;
    font-weight: bold;
    color: #fff;
    vertical-align: top;
}


/*control-bar*/
.vjs-default-skin .vjs-control-bar {
    height: 40px;
    background-color: rgba(0,0,0,.5);
}


/*play*/
.vjs-default-skin .vjs-play-control {
    width: 22px;
    height: 22px;
    margin: 8px 0 0 20px;
    background: url('https://s5o.ru/common/css/i/video-player/player_play.png') no-repeat;
}

.vjs-default-skin.vjs-playing .vjs-play-control {
    background: url('https://s5o.ru/common/css/i/video-player/player_pause.png') no-repeat;
}

.vjs-default-skin .vjs-play-control:before {
    content: "";
}

.vjs-default-skin.vjs-playing .vjs-play-control:before {
    content: "";
}

.vjs-time-divider {
    display: none;
}


/*time*/
.vjs-default-skin .vjs-current-time {
    height: 40px;
    line-height: 40px;
    color: #fff;
    font-size: 13px;
}

.vjs-default-skin .vjs-duration {
    display: none;
}


/*quality*/
.vjs-default-skin .vjs-menu-button {
    color: #fff;
    width: 65px;
    font-size: 13px;
    margin-right: 5px;
}

.vjs-default-skin .vjs-menu {
    border: none;
    bottom: -19px;
    left: 78px;
}

.vjs-default-skin .vjs-menu-button .vjs-menu .vjs-menu-content {
    padding: 15px 0;
    width: 65px;
    background-color: rgba(0,0,0,.5);
    border: none;
}

.vjs-default-skin .vjs-menu-button ul li {
    font-size: 13px;
    padding: 5px 0;
}

.vjs-default-skin .vjs-menu-button ul li.vjs-selected {
    background-color: rgba(0,0,0,.5);
}


/*sound*/
.vjs-default-skin .vjs-volume-control {
    margin-right: 5px;
}

.vjs-mute-control.vjs-control {
    height: 17px;
    width: 20px;
    margin-top: 11px;
    margin-right: 5px;
    background: url('https://s5o.ru/common/css/i/video-player/player_sound.png') no-repeat;
}

.vjs-mute-control.vjs-control.vjs-vol-0 {
    background: url('https://s5o.ru/common/css/i/video-player/player_mute.png') no-repeat;
}

.vjs-default-skin .vjs-mute-control:before, .vjs-default-skin .vjs-volume-menu-button:before {
    content: "";
}

.vjs-default-skin .vjs-mute-control.vjs-vol-2:before, .vjs-default-skin .vjs-volume-menu-button.vjs-vol-2:before {
    content: "";
}

.vjs-default-skin .vjs-mute-control.vjs-vol-0:before, .vjs-default-skin .vjs-volume-menu-button.vjs-vol-0:before {
    content: "";
}

.vjs-default-skin .vjs-mute-control.vjs-vol-1:before, .vjs-default-skin .vjs-volume-menu-button.vjs-vol-1:before {
    content: "";
}


/*sound line*/
.vjs-default-skin .vjs-volume-bar {
    height: 10px;
    width: 45px;
    margin-top: 15px;
}

.vjs-default-skin .vjs-volume-level {
    height: 100%;
    background: #00aa32;
}

.vjs-default-skin .vjs-slider-handle:before {
    content: "";
}


/*full screen*/
.vjs-fullscreen-control.vjs-control {
    height: 18px;
    width: 22px;
    margin-top: 11px;
    margin-right: 10px;
    background: url('https://s5o.ru/common/css/i/video-player/player_size.png') no-repeat;
}

.vjs-default-skin .vjs-fullscreen-control:before {
    content: "";
}

.vjs-default-skin.vjs-fullscreen .vjs-fullscreen-control:before {
    content: "";
}


/*progress*/
.vjs-default-skin .vjs-progress-control {
    width: 150px;
    height: 10px;
    position: relative;
    top:15px;
    left: 10px;
}

.vjs-default-skin .vjs-play-progress {
    background: #00aa32;
}


/*live controls*/
.vjs-live-controls.vjs-control {
    display: none;
}


/*screen*/

.vjs-default-skin .vjs-big-play-button {
    top: 50%;
    left: 50%;
    margin-top: -51px;
    margin-left: -51px;
    width: 102px;
    height: 102px;
    border: none;
    box-shadow: none;
    transition: none;
    background: url('https://s5o.ru/common/css/i/video-player/player_big_play.png') no-repeat;
}

.vjs-default-skin .vjs-big-play-button:before {
    content: "";
}

.vjs-default-skin:hover .vjs-big-play-button, .vjs-default-skin .vjs-big-play-button:focus {
    background-color: transparent;
    box-shadow: none;
}
